Subject: (whorl) Mountains that cast shadows

From: xury <xury at pacbell.net>
Date: Thu, 01 May 1997 21:19:45 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Let us assume that the Whorl is cylindrical. The sun runs along the center.
Mainframe, as I have always assumed is dircetly opposite to the "floor" of
which the cities have been built on. I've also assumed the the Mainframe is
upsidedown, or hanging from the roof (the building roofs are closer to the
sun). So then, what could be on the sides of the Whorl? What do you have to
go through to get to the Mainframe by foot? As I recall the mountains
seperate the Mainframe from the Ground. And so the mountains cast shadows
upon the Ground (and the Mainframe, in the other direction). But, there are
some problems with this theory, this is just speculation on my part. So tell
me what you think.

    Xury